<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh5440m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Cycle Counting Data (whinh5440m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print cycle count data for each <Link href="/baanerp/wh/glossary/glossary#000382" role="glossary">stockpoint</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Select a range of stockpoints for which the cycle counting data must be printed.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000000000000006" role="manual">To perform cycle counts</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
